#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat Apr 27 13:38:17 CEST 2019
maven-metadata-sonatype-oss-public.xml.lastUpdated=1556365097638
